/* // HTML Styles // */

h1, h2, h3, h4, h5, h6, p {
	margin-left: 10px;

}
h1 {


}
h2 {
	margin-top: 0px;

}
h4 {

}
h5 {

}
h6 {

}
p {


}
ul {
	list-style-type: square;
}
ol {
}
li {
}
a {

}
a:hover {

}
a img {
	border: none;
}


hr {
	height: 0px;
	border: none;
	border-top: solid 1px #CCCCCC;
	margin: 0;
	clear: both;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // page wrapper */
_____page {}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // head styles */
_____head {}
_____logo {}
_____global {}
#global p {
	padding: 0px;
	float: left;
	height: 40px;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 30px;
}
#global h4 {
	font-size: 10px;
	font-weight: normal;
	padding: 10px;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 40px;
	color: #C2CEDA;
}

#global h4 em {
	font-size: 20px;
	font-style: normal;
	letter-spacing: -1px;
	font-weight: bold;
	color: #FFFFFF;
}


#global img {
	vertical-align: middle;
	margin: 0 10px;
}

_____search {}
#search form {
	clear: both;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	position: relative;
	height: 30px;
	margin: 0px;
}

#search .textfield {
	width: 130px;
	text-align: right;
	border: 1px solid #CCCCCC;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/bg_textfield.gif);
	background-repeat: repeat-x;
	background-position: left top;
	color: #666666;
	margin: 0px;
	position: relative;
	display: block;
	font-size: 12px;
	height: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 20px;
}
#search .button {
	height: 28px;
	background-color: #333333;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	width: 60px;
	text-align: right;
	line-height: 22px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
	margin-top: -28px;
	margin-right: -5px;
	margin-bottom: 0px;
	margin-left: 0px;
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // billboard styles  */
_____billboard {}
_____swf {}

_____alt {}
_____navigation {
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // breadcrumb styles  */
_____breadcrumbs {}
#breadcrumbs p {
	margin: 0 10px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#breadcrumbs p a {
	font-size: 9px;
	color: #638EB9;
}

#breadcrumbs p strong {
}
#breadcrumbs a:hover {
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // content styles  */
_____left {}
#left h6 {
	font-size: 9px;
	font-weight: normal;
	color: #638EB9;
	text-align: center;
	padding: 0;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 20px 0;
	width: 220px;
}

#left h4 {
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 5px 10px;
	text-align: right;
	margin: 0px;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/hr.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#left p {
	color: #638EB9;
	margin: 0px;
	padding: 5px 10px;
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	line-height: 1.3;
}
#left p strong {
	font-weight: normal;
	width: 80px;
	display: inline-block;
}
#left p.small a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}






_____content {}
#content h1 {
	font-size: 20px;
	color: #003366;
}

#content h2 {
	color: #003466;
	font-size: 18px;
	font-weight: normal;
}
#content h3 {
	color: #003366;
	font-weight: normal;
	font-size: 16px;
}

#content h4 {
	font-weight: normal;
	color: #003366;
	font-size: 16px;
}
#content  h4  a {
	text-decoration: underline;
}

#content p {
	font-size: 12px;
	color: #666666;
}
#content li {
	font-size: 12px;
	color: #666666;
	line-height: 1.5;
}

#content a {
	color: #003366;
	text-decoration: none;
}
#content a:hover {
	color: #A4B6C4;
}
#content blockquote {
	margin: 10px;
}






_____right {}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - // foot styles  */
_____foot {}
#foot p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A4B6C4;
}

_____footer {}
#footer  p {
	font-size: 9px;
	text-align: left;
}
#footer a {
	padding: 0 5px;
	color: #A4B6C4;
}

_____copyright {}
#copyright p {
	font-size: 9px;
	text-align: right;
}
#copyright a {
	text-decoration: none;
	color: #A4B6C4;
}
